Bug 91184 - GLIBC_2.0 not defined in file libc.so.6 with link time reference
GLIBC_2.0 not defined in file libc.so.6 with link time reference
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: glibc (Show other bugs)
9
All Linux
high Severity high
: ---
: ---
Assigned To: Jakub Jelinek
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-19 16:31 EDT by Chandrasekar Ram
Modified: 2016-11-24 09:48 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-21 05:54:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Ram 2003-05-19 16:31:51 EDT
Description of problem:

When I try to start/install netscape ldap (Netscape Directory Server Version 
4.12) in redhat 9.0 it gives the following error...
Starting Netscape LDAP:./ns-slapd: relocation 
error: ../../../lib/libnsres31.so: symbol errno, version GLIBC_2.0 not defined 
in file libc.so.6 with link time reference

Please suggest what I should do to make netscape LDAP work with redhat 9.0.  I 
had no problem when i was using it with redhat 8.0



Version-Release number of selected component (if applicable):
glibc-2.3.2-11.9


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 Jakub Jelinek 2003-05-21 05:54:41 EDT
Netscape bug, please report it to them instead of us.
As workaround, you can set LD_ASSUME_KERNEL=2.4.1 in the environment of the
failing program.
Comment 2 Wes Coast 2005-04-14 10:37:51 EDT
FYI: I got the same error message installing Oracle 9.2.0.4 and 9.2.0.1.  Any 
ideas?

Note You need to log in before you can comment on or make changes to this bug.